{
  "ticketData": [
    {
      "name": "首都博物馆（东馆）",
      "typeNum": "2"
    },

    {
      "name": "苏州博物馆",
      "typeNum": "0"
    },

    {
      "name": "相门联动展览馆",
      "typeNum": "3"
    },

    {
      "name": "苏州金鸡湖联合上海展览馆",
      "typeNum": "1"
    }
  ],
  "elector": [
    {
      "url": "../../static/elector-5.png",
      "name": "首都博物馆（东馆）",
      "canReserve": "1000",
      "total": "1000"
    },
    {
      "url": "../../static/elector-1.png",
      "name": "首都博物馆门票",
      "canReserve": "1023",
      "total": "20000"
    },
    {
      "url": "../../static/elector-2.png",
      "name": "首都博物馆工作日门票",
      "canReserve": "1667",
      "total": "20000"
    },
    {
      "url": "../../static/elector-3.png",
      "name": "首都博物馆元旦门票",
      "canReserve": "0",
      "total": "20000"
    },
    {
      "url": "../../static/elector-4.png",
      "name": "首都博物馆节假日门票",
      "canReserve": "3668",
      "total": "20000"
    }
  ]
}
